Estimado Clientes,

 

En los ultimas días hemos sufrido una sobre carga en el servidor fast. Causado por 2 sitios que utilizan ZenCart esto han sido suspendidos para evitar una nueva sobre carga.

 

El impacto de ha sido lo suficientemente grave como para afectar a los servidores por completo, siendo afectados todos los sitios de nuestros clientes. Deberemos tomar medidas drásticas en cuanto al soporte de ZenCart para evitar abusos y proteger aún más los servidores, así como a nuestros clientes.

 

Si actualmente usted tiene una tienda virtual ZentCart deberá aplicar de inmediato por su propio beneficio una actualización a la última versión y/o actualizar sus tiendas con los parches de seguridad, además de revisar los archivos y base de datos.

 

Éstos son algunos detalles adicionales sobre la vulnerabilidad y los pasos que necesita tomar para garantizar la seguridad su sitio:

http://zencart.foroactivo.net/sugerencias-f3/como-proteger-mi-zencart-de-ataques-recomendaciones-de-seguridad-t10.htm#16

 

Si necesita ayuda con esto o con la actualización de su sitio, le recomendamos que contacte al equipo de Zen Cart y sus foros.

 

Parches y última versión:

http://www.zen-cart.com/forum/showthread.php?t=131115

 

Suscríbase a la lista de correo de ZentCart:

http://www.zen-cart.com/forum/subscription.php?do=addsubscription&f=2

 

Mantenga actualizado siempre a las últimas versiones:

http://www.zen-cart.com/forum/forumdisplay.php?f=2

 

 

Una vez más, disculpas por las molestias causadas por la lentitud y el fuera de linea.

 

Esta información y requerimiento de actualización es valido para todas las aplicaciones como CMS, Foros, blogs, etc es esencial para la seguridad y la estabilidad de nuestros servidores y es en el mejor interés de todos los clientes.

 

Atentamente

Equipo de Sintetix

 



Tuesday, February 23, 2010



« Atrás